using Microsoft.VisualStudio.TestTools.UnitTesting;
using SchnittstelleImporter.XML2006;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace SchnittstelleImporter.XML2006.Tests
{
    [TestClass()]
    public class XMLParserTests
    {
        [TestMethod()]
        public void GetListTest()
        {
            string xmlfile = @"C:\Users\Damian\Desktop\XML\3_Zustandsdaten\ISYBAU_XML-2006-Zustandsdaten_DIN_EN_13508-2.xml";
            var x = XMLParser.GetList(xmlfile);
            Assert.Fail();
        }
    }
}